
Core - Task # 56826

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:
Created: 2014-03-12 Assigned To:
Updated: 2014-03-17 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Sprint Focus:
Subject: Cleanup cshmanual
Description

Cleanup cshmanual

Associated revisions
Revision 5bb52af5 - 2014-03-17 21:06 - Wouter Wolters

[BUGFIX] Cleanup EXT:cshmanual

    -  Removed require_once which is deprecated.
    -  Introduced a use-statement for GeneralUtility
    -  Removed TYPO3_MOD_PATH
    -  Links generated by make_seeAlso() were double htmlspecialchars

  encoded after security patch https://review.typo3.org/27636

Resolves: #56826
Related: #55509
Releases: 6.2
Change-Id: I8effc7c6bf9828dde4f1c69754b207864b3122ba
Reviewed-on: https://review.typo3.org/28303
Reviewed-by: Stefan Neufeind
Reviewed-by: Xavier Perseguers
Tested-by: Xavier Perseguers
Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring

History
#1 - 2014-03-12 17:50 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28303

#2 - 2014-03-12 17:51 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28303
#3 - 2014-03-12 18:00 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28303

#4 - 2014-03-12 19:37 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28303

#5 - 2014-03-12 19:39 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28303

#6 - 2014-03-13 06:48 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28303

#7 - 2014-03-17 21:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5bb52af5f6f63e0c8ca7060503c0892a042e9f2e.
